uuid: ff8d6f4d-95f1-4a53-b258-53283e990fba
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_day
field_name: field_day
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
